[HEADER]
VERSION=3

[WING_0]
NAME=ROOF
CHORD=1
SPAN=1.13
POSITION=0,0.7170388,-0.558481
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=0.1
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01
YAW_CL_GAIN=-0.00

[WING_1]
NAME=HOOD
CHORD=1.2
SPAN=1.4
POSITION=0,0.2945036,1.213223
LUT_AOA_CL=wing_hood_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1.0
LUT_AOA_CD=wing_hood_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.0
ANGLE=4.5

[WING_2]
NAME=FRONT
CHORD=.7
SPAN=1.63
POSITION=0,-0.33,1.85
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=0
ZONE_FRONT_CL=0.015
ZONE_FRONT_CD=0.015
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.18

[WING_3]
NAME=REAR
CHORD=0.5
SPAN=1.5
POSITION=0,0.3760745,-1.899951
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=wing_rear_GH_CL.lut
CL_GAIN=0.1
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=empty1.lut
CD_GAIN=0.01
ANGLE=-0.2
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

[WING_4]
NAME=REAR wing
CHORD=0.24
SPAN=1.69
POSITION=0,0.6532203,-2.023103
LUT_AOA_CL=wing_rfoil_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.05
LUT_AOA_CD=wing_rfoil_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.00
ANGLE=4
ZONE_FRONT_CL=0.02
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.0
ZONE_REAR_CD=0.0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-1.10

[FIN_0]
NAME=FIN R L
CHORD=1.7
SPAN=0.6
POSITION=0.85,0.180,-0.45
LUT_AOA_CL=wing_fin_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=-0.0
LUT_AOA_CD=wing_fin_l_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.85
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.01

[FIN_1]
NAME=FIN R R
CHORD=1.7
SPAN=0.6
POSITION=-0.85,0.18,-0.45
LUT_AOA_CL=wing_fin_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.0
LUT_AOA_CD=wing_fin_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.85
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.01

[FIN_2]
NAME=FIN WING R
CHORD=0.28
SPAN=0.38
POSITION=0.9,0.44,-2.05
LUT_AOA_CL=wing_fin_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_fin_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.1
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.01

[FIN_3]
NAME=FIN WING L
CHORD=0.28
SPAN=0.38
POSITION=-0.9,0.44,-2.05
LUT_AOA_CL=wing_fin_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_fin_l_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.1
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.01

